.cstar-modal-overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(255,255,255,.95);
}
.cstar-modal {
    position: absolute;
    right: 0;
    left: 0;
}
.cstar-modal-inner {
    position: relative;
    width: 100%;
    max-width: 740px;
    min-height: 600px;
    margin: 10% auto 0;
    background: #fff;
    box-shadow: 0 0 8px rgba(0,0,0,0.1);
    border: solid 1px #e3e3e3;
    overflow: auto;
}
.cstar-modal-close {
    background: transparent;
    border: 0;
    position: absolute;
    width: auto;
    top: 0;
    right: 0;
    cursor: pointer;
    padding: 20px;
    margin: 0;
    line-height: .7;
    color: #737373;
    font-size: 20px;
}
.cstar-modal-close:hover {
    color: #000;
}
.cstar-modal-close div {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}
.cstar-iframe {
    border: 0;
    width: 100%;
}
0
